@charset "utf-8";
/* CSS Document */

div#src-wrapper-left-col{margin-top:0px;}
#container-entete{position:absolute; top:297px; left:0px; float:none; z-index:6; }
.imgComparateur{background:url('../_img/comparateur.gif') no-repeat; width:955px; height:485px; margin-bottom:70px; }
.surtitreAjout{display:none;}

